	body,
	html {
		margin:0;
		padding:0;
		color:#000;
		background-image: url(header_background.jpg);
		/*background:#a7a09a;*/
	}
	#wrap {
		width:750px;
		margin:0 auto;
		background:#000;
	}
	#header {
    	padding:5px 10px;
		background:#05F2EA;/*#000;*/
		/*height:125px;*/
		color:#000;/*#05F2EA;*/
		text-align:center; 
	}
	h1 {
	    margin:0;
    }
	#nav {
		padding:5px 10px;
		background:#c99;
	}
	#nav ul {
		margin:0;
		padding:0;
		list-style:none;
	}
	#nav li {
		display:inline;
		margin:0;
		padding:0;
	}
/*	#main {
		float:left;
		width:480px;
		padding:10px;
		background:#9c9;
	} */
	#sidebar {
		float:left;
		width:230px;
		padding:10px;
		background:#000;
		color:#05F2EA;
	}
	#sidebar a:link {
		color: #fff;
	}
	a:visited { 
	color: #fff;
	}
	h2 {
		margin:0 0 1em;
	}
	/*a:link { 
	color: #fff;
	}*/
/*	#sidebar {
		float:right;
		width:230px;
		padding:10px;
		background:#99c;
	} */
	#main {
		float:right;
		width:480px;
		padding:10px;
		background:#fff;
	}
	#footer {
		clear:both;
		padding:5px 10px;
		background:#05F2EA;
	}
	#footer p {
		margin:0;
    }
	* html #footer {
		height:1px;
	}
